Subject: Re: bug#54063: automake cannot run without generated Texinfo manual

From: Karl Berry <[email-masked]>
Date: Fri, 25 Feb 2022 16:06:34 -0700

Adding a note to the manual is fine, but what would be (much) more
likely to actually get noticed by users is a runtime warning. What is
the actual behavior when the basename and @setfilename don't match?
Sorry to be clueless ...